name = "Thom's Wandering Collector"
filename = "wandering_collector-1.20.1-1.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/vC1rJ44q/versions/ZsDsw38U/wandering_collector-1.20.1-1.0.jar"
hash-format = "sha512"
hash = "6424101b306894efbe0a8af9f52292d5dc7cb2ddbe7f67fa26b59b208ce85ebdbdb20eac58d93448a1380121b1b43f0ac15bdc0fb5fd45969f68dfb1aa192676"

[update]
[update.modrinth]
mod-id = "vC1rJ44q"
version = "ZsDsw38U"
